# ----- Usage --------------------------------------------------------------
usage:
	@echo ..........
	@echo ..........
	@echo To generate this Zinc example for Borland C++ type:
	@echo make -fborland.mak dos
	@echo (Windows and OS/2 environments do not support this example)
	@echo ..........
	@echo To generate this Zinc example for Microsoft C++ type:
	@echo nmake -fmicrosft.mak dos
	@echo (Windows and OS/2 environments do not support this example)
	@echo ..........
	@echo To generate this Zinc example for Zortech C++ type:
	@echo make -fzortech.mak dos
	@echo (Windows and OS/2 environments do not support this example)
	@echo ..........
	@echo ..........

